local fn = _gn(0x2126C740A4AC370B)
--- SET_THIRD_PERSON_CAM_ORBIT_DISTANCE_LIMITS_THIS_UPDATE
function Global.SetThirdPersonCamOrbitDistanceLimitsThisUpdate(p0, distance)
	return _in2(fn, p0, distance)
end
